-S 4  -X RUN  -Q 0 -L 1   86 250
-S 3  -X RUN  -Q 0 -L 1   45 150
-S 3  -X RUN  -Q 0 -L 1   42 125
-S 3  -X RUN  -Q 0 -L 1   40 150
-S 2  -X RUN  -Q 1 -L 1   40 150
-S 0  -X RUN  -Q 1 -L 1   38 250
-S 2  -X RUN  -Q 1 -L 1   37 125
-S 2  -X RUN  -Q 1 -L 1   37 125
-S 1  -X RUN  -Q 2 -L 1   36 300
-S 1  -X RUN  -Q 2 -L 1   35 125
-S 1  -X RUN  -Q 2 -L 1   29 250
-S 1  -X RUN  -Q 2 -L 1   27 125
-S 0  -X RUN  -Q 3 -L 1   24 300
-S 0  -X RUN  -Q 3 -L 1   22 200
-S 0  -X RUN  -Q 3 -L 1   19 100
-S 0  -X RUN  -Q 3 -L 1   16 125
